<!DOCTYPE html>
<html>
	<head>
		<meta charset="UTF-8">
		<title>sage</title>
		<link rel="stylesheet" type="text/css" href="css/easyui.css">
		<link rel="stylesheet" type="text/css" href="css/icon.css">
		<script type="text/javascript" src="js/lib/jquery.min.js"></script>
		<script type="text/javascript" src="js/lib/jquery.easyui.min.js"></script>
	</head>
	
	<body>
		<div class="common_content_nav">您所在位置 > <a href="#">支付宝粉丝</a></div>
		<div class="common_content_title">支付宝粉丝</div>
		<div class="seach_form_box box_shadow border5 clearfix margin20">
			<div class="seach_form">
				<form id="fensiguanliForm" action="" method="post">
					<ul class="clearfix">
						<li>
							<div>
								<span>USERID:</span>
								<input class="form-control" type="text" name="alipayUserId" value=""></input>
							</div>
						</li>
						<li>
							<div>
								<span>昵称:</span>
								<input id="" size="16" type="text" class="form-control" name="nickName" value="">
							</div>
						</li>
						<li>
							<div>
								<!-- <span>性别:</span>
								<input class="form-control" type="text" name="sex" name=""></input> -->
								<span>性别:</span>
								<input type="hidden" name="gender" id="" value=""/>
								<input size="16" class="form-control" data-options="
										valueField:'id',textField:'text'" value="--请选择--" input-type="select" name="sex">
								<ul class="dropdown-menu" data="$.gender" data-options="valueField:'id',textField:'text'">
									<li data-id="" ><a href="javascript:;">--请选择--</a></li>
								</ul>
								<i class="input_icon input_down"></i>
							</div>
						</li>
					</ul>
					<button id="queryButton" type="button" class="btn common_content_seacch_btn"></button>
				</form>
			</div>
		</div>
		<div class="common_content_btnList clearfix">
			<!-- <button id="fensixiangqingBtn" type="button" class="btn btn-success btn-block">查看</button> -->
			<!-- <button type="button" class="btn btn-block">编辑</button> -->
		</div>
		<div class="common_content_table box_shadow border10">
			<table id="alipayFansTable" class="easyui-datagrid" style="width:100%;height:400px" data-options="pagination:true,singleSelect:true,collapsible:true,method:'post'">
				 <thead>
					<tr>
						<th data-options="field:'alipayFansId',checkbox:true"></th>
						<th data-options="field:'avatar',width:80,halign:'center',hidden:true"></th>
						<th data-options="field:'alipayUserId',width:100,halign:'center'">USERID</th>
						<th data-options="field:'nickName',width:80,align:'right',halign:'center'">昵称</th>
						<th data-options="field:'gender',width:80,align:'center',halign:'center'">性别</th>
						<!-- <th data-options="field:'isFans',width:80,align:'center',halign:'center'">是否粉丝</th>
						<th data-options="field:'attentionTime',width:180,align:'center',halign:'center'
							,formatter:function(value, row, index) {return getDateString(value);}">关注时间</th>
						<th data-options="field:'cancelAttentionTime',width:180,align:'center',halign:'center'
							,formatter:function(value, row, index) {return getDateString(value);}">取消关注时间</th>
						<th data-options="field:'cty',width:80,align:'center',halign:'center'">地区</th> -->
						<th data-options="field:'operation',width:120,align:'center',halign:'center'
							,formatter:function(value, row, index) {return showFansDetail(value,row,index);}">操作</th>
					</tr>
				</thead> 
			</table>
		</div>
		<div id="" class="mask clearfix" style="display:none;">
			<div class="detailed xitongpeizhi_detailed tabPanel" style="width: 250px;">
				<button type="button" class="icon detailed_close"></button>
				<div class="common_content_title">备注名称</div>
				<div>
					<form>
						<div class="row">
							<div>
								<input type="password" class="form-control" id="">
							</div>
						</div>
						<button type="button" class="btn btn-success btn-block choose_btn">保存</button>
					</form>
				</div>
			</div>
		</div>
		<div id="fensixiangqing" class="mask clearfix none">
			<div class="detailed xitongpeizhi_detailed userDetailed_title tabPanel">
				<button type="button" class="icon detailed_close"></button>
				<div class="common_content_title">查看粉丝详情</div>
				<div>
					<form id="fensixiangqingform" method="get">
						<div class="row">
							<div class="user_img">
								<img src="" id="headImgUrl"/>
							</div>
						</div>
						<div class="row">
							<div class="col-xs-2">USERID</div>
							<div class="col-xs-3" id="userId"></div>
							<div class="col-xs-offset-1 col-xs-2">昵称:</div>
							<div class="col-xs-3" id="nickName"></div>
						</div>
						<div class="row">
							<div class="col-xs-2">性别:</div>
							<div class="col-xs-3" id="sex"></div>
						</div>
					</form>
				</div>
			</div>
		</div>
		<script type="text/javascript">
			$(function() {
				require(['view/alipay/alipayFansManage'], function(re) {
					re.init();
				});
			});
		</script>
	</body>

</html>